# ULB - Fablab Studio (Digital Fabrication Studio 1)

> **How can digital manufacturing and the fablab network help transform the way Cuba and its people become resilient?**

![Cuba](images/cuba.jpg)

21 students of the *Université Libre de Bruxelles* ULB (Belgium) and from different faculties such as *architecture*, *sciences*, *polytechnics* and *law*, worked in the Fablab ULB on the Cuban resilience.

The aim of the Fablab Studio class was to explore how digital fabrication, Fablabs and the worldwide network of Fablabs can help transform the way Cuba and its people become resilient.

In collaboration with people from Cuba but also a series of national and international experts, the students developed open-source projects that they prototyped and documented.

This work was made under the supervision of *Prof. Victor Levy* and *Prof. Denis Terwagne* during the 2019 Fablab Studio class at the *Université Libre de Bruxelles ULB*.


## The Cuban context

There is a particular period in Cuba that has placed the island in a situation of great crisis. This period, known as the "special period", has had a major impact on the island's inhabitants and has forced them, as well as the government, to find solutions to survive in a situation of widespread scarcity.

<a href="https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/con-nuestros-propios-esfuerzos/" target="_blank">
<img src="./images/Con-Nuestros-Propios-Esfuerzos.jpg" align="right" width="30%" > </a>

This 16-year long period began with the end of Russian rule in 1993. Fidel Castro and his government decided at that time to collect the solutions scattered all over the island to solve the daily problems of the Cubans. A book came out: ["Con nos proprios effuertos" (By our own efforts)](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/con-nuestros-propios-esfuerzos/){:target="_blank"}, a book that goes through all areas of Cuban life, showing how to repair cars, bicycles, machines, how to cultivate, how to build ... with only the means available on the island.

This book is one of the explanations to the tremendous capacity of Cubans to make and repair almost anything. Cuba's situation is changing and the country has entered a post-Castrist period that also includes, for the first time, access to information almost equivalent to ours through the internet. A referendum has also transformed the relationship of the island's inhabitants with the centralizing power.

## Digital Fabrication in Cuba

There are no fablabs in Cuba, but in recent months we have established connections with active groups of makers who work with digital tools that are more or less similar to those present in our fablabs. They are at the beginning of the road to these new ways of producing and have shown from the outset an amazing enthusiasm, sense of observation and knowledge.

## The class assignment

This year we proposed to work on a project between fiction and reality with the idea of a possible impact on the island. We took as a basis the book ["Con nos proprios effuertos"](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/con-nuestros-propios-esfuerzos/){:target="_blank"} that we digitized and translated.

The students chose a theme, an object, a process that they crossed with digital tools to produce open-source and reproducible projects that they shared on the internet. Students documented their projects so that they can be read, reproduced, improved, transformed by Cuban islanders.

A dialogue has been established with architects, designers, makers and geeks in Cuba who were our field experts and were able to guide us defining the projects.

A one-week residency at FabLab ULB was part of this year's itinerary with Cuban designer Ernesto Oroza, whose book "Objects reinvented" regularly serves as a reference on how Cubans work on object design.

## The Final projects

| | |
| --- | --- |
|![UV Water Filter](final_projects/filtre-uv/images/11.jpg) |**UV Water Filter** <br> Delphine Siebels & Eric Reimer* <br> A UV-C water filter compatible with PET standard bottles to sterilize polluted water without boiling it. <ul><li> [summary](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/filtre-uv/summary/) </li> <li> [Research process (french)](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/filtre-uv/process/) </li> <li> [Tutorial (english)](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/filtre-uv/tutorial-en/) </li>  </ul> |
|![Adapto](final_projects/adapto-adapted-toys/images/image_synthese.jpg) |**Adapto - Adapted Toys** <br> *Karine Taillon & Julien Zabala*  <br> Adapted and playful toys to improve the inclusion of people with disabilities in the Cuban society. <ul><li> [summary](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/adapto-adapted-toys/summary/) </li> <li> [Research process (french)](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/adapto-adapted-toys/process/) </li> <li> [Tutorial (english)](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/adapto-adapted-toys/tutorial/) </li>  </ul> |
| ![generator](final_projects/emergency-generator/images/modele_fin.JPG) | **Emergency generator** <br> *Sara Hansali & Jeremie Dalbet* <br> A device made of equipment found on the island to charge mobile phones in the event of a prolonged power outage. <ul><li> [summary](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/emergency-generator/summary/) </li> <li> [Research process (french)](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/emergency-generator/process/) </li> <li> [Tutorial (english)](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/emergency-generator/tutorial/) </li>  </ul> |
| ![Meteorological Buoy](final_projects/meteorological-buoy/images/Slide-11.jpg) | **Meteorological Buoy** <br> A low-cost meteorological buoys to measure weather condition in the ocean around Cuba. <ul><li> [summary](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/meteorological-buoy/summary/) </li> <li> [Research process (french)](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/meteorological-buoy/process/) </li> <li> [Tutorial (english)](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/meteorological-buoy/tutorial/) </li>  </ul> |
| ![Parasismic Adobe](final_projects/adobe-parasismique/images/adobe.png) | **Parasismic Adobe** <br> *Hélène Menu & Katia Mot* <br> A frugal self-construction process based on earthen constructions, a forgotten Cuban heritage to avoid resorting to the public or black market. <ul><li> [summary](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/adobe-parasismique/summary/) </li> <li> [Research process (french)](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/adobe-parasismique/process/) </li> <li> [Tutorial (english)](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/adobe-parasismique/tutorial/) </li>  </ul> |
| ![Domestic Agriculture](final_projects/domestic-culture/images/title_summary.PNG) | **Domestic Agriculture** <br> *Reda ElMorkadi & Joseph Jadam* <br> A method proposition to grow food at home and solve the food security problem due to lack of appropriate transportation of goods to densely populated areas. <ul><li> [summary](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/domestic-culture/summary/) </li> <li> [Research process (french)](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/domestic-culture/process/) </li> <li> [Tutorial (english)](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/domestic-culture/tutorial/) </li>  </ul> |
| ![Solar Oven](final_projects/four-solaire/images/CookerFinal.jpg) | **Solar Oven** <br> *Florian Aliker* <br> A device to pasteurize water and food, through the manufacture of canned food, powered by solar energy and which can be easily manufactured, at low cost, with the materials available in Cuba. <ul><li> [summary](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/four-solaire/summary/) </li> <li> [Research process (french)](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/four-solaire/process/) </li> <li> [Tutorial (english)](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/four-solaire/tutorial/) </li>  </ul> |
| ![Artisanal Toys](final_projects/jeu-artisanat-enseignement/images/92.jpg) | **Artisanal Toys** <br> *Fatima Banga & Abdellatif Siari* <br> Toys to be manufactured by children which support the Cuban artisanal and homemade creation capacity. <ul><li> [summary](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/jeu-artisanat-enseignement/summary/) </li> <li> [Research process (french)](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/jeu-artisanat-enseignement/process/) </li> <li> [Tutorial (english)](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/jeu-artisanat-enseignement/tutorial/) </li>  </ul> |
| ![Plastic Ropes](final_projects/plastic-ropes/images/summary.jpg) | **Plastic Ropes** <br> *Julie Tchinda & Robin Decuyper* <br> A cutter device to make ropes as a way to recycle plastic PET bottles. <ul><li> [summary](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/plastic-ropes/summary/) </li> <li> [Research process (french)](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/plastic-ropes/process/) </li> <li> [Tutorial (english)](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/plastic-ropes/tutorial/) </li>  </ul> |
| ![Potato Machine](final_projects/potato-machine/image/proto.jpg) | **Potato Machine** <br> *Valentin Godeau* <br> A machine to plant potatoes using salvage materials found on the island such as bicycle frames, fan grids, cans... <ul><li> [summary](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/potato-machine/summary/) </li> <li> [Research process (french)](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/potato-machine/process/) </li> <li> [Tutorial (english)](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/potato-machine/tutorial/) </li>  </ul> |
|![Cubos a Cuba](final_projects/cloison-btc/Images/protos_complets1.png) |**Cubos a Cuba**   <br> *Manon Dewilde & Albert Almazov* <br> A low-cost, natural and lightweight material to partition space in house and replace heavy concrete materials. <ul><li> [summary](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/cloison-btc/summary/) </li> <li> [Research process (french)](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/cloison-btc/process/) </li> <li> [Tutorial (english)](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/cloison-btc/tutorial/) </li>  </ul> |
| ![One Chair One World](final_projects/one-chair-one-world/images/chair.JPG) | **One Chair One World** <br> *Diego Rio* <br> A chair made of construction steel bars and recycled plastic threads.  <ul><li> [summary](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/one-chair-one-world/summary/) </li> <li> [Research process (french)](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/one-chair-one-world/process/) </li> <li> [Tutorial (english)](https://fablab-ulb.gitlab.io/enseignements/2019-2020/fablab-studio/website/final_projects/one-chair-one-world/tutorial/) </li>  </ul> |
